VkTextureLODGatherFormatPropertiesAMD Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | supportsTextureGatherLODBiasAMD

## Detailed Description

Definition at line 6522 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkTextureLODGatherFormatPropertiesAMD::pNext

Definition at line 6524 of file vulkan_core.h.

## sType

VkStructureType VkTextureLODGatherFormatPropertiesAMD::sType

Definition at line 6523 of file vulkan_core.h.

## supportsTextureGatherLODBiasAMD

VkBool32 VkTextureLODGatherFormatPropertiesAMD::supportsTextureGatherLODBiasAMD

Definition at line 6525 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h